Skip site navigation (1) Skip section navigation (2)

Re: BUG #4915: installation failure: Failure to set permissions on the installed files

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: "Ahren Reed" <aareed(at)nps(dot)edu>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #4915: installation failure: Failure to set permissions on the installed files
Date: 2009-07-10 01:01:45
Message-ID: 10891.1247187705@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
"Ahren Reed" <aareed(at)nps(dot)edu> writes:
> PostgreSQL version: 8.0.0
> Operating system:   Windows XP
> Description:        installation failure:  Failure to set permissions on the
> installed files

> I am using the Crossbow install package called "MoteViewSetup_1.2.B.exe"
> that came on my Crossbow System Support CD.  MoteView installs  PostgreSQL
> 8.0.

We desupported 8.0.x on Windows quite a long time ago.  The oldest PG
release that is considered sufficiently un-buggy on Windows to be
supportable is 8.2.x, and even there x had better be in the double
digits.  If Crossbow is really still shipping 8.0.0-rc1 and expecting
people to rely on it, that borders on criminal negligence.  Holler at
them to ship something non-obsolete.  In the meantime, you might see
if you can install a current release off our website and get MoteView
to work with that.

			regards, tom lane

In response to

pgsql-bugs by date

Next:From: Alvaro HerreraDate: 2009-07-10 01:03:00
Subject: Re: BUG #4915: installation failure: Failure to setpermissions on the installed files
Previous:From: Alvaro HerreraDate: 2009-07-10 01:00:46
Subject: Re: BUG #4914: uuid_generate_v4 not present in eithersource or yum/rpm

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group